﻿@model List<System.Web.UI.WebControls.ListItem>

<div id="TableItemsForm">
    <table class="table table-striped">
        <thead>
            <tr>
                <th><strong>@PurchaseOrders.SE</strong></th>
                <th>&nbsp;</th>
            </tr>
        </thead>
        <tbody>
            @if (Model != null)
            {
                foreach (System.Web.UI.WebControls.ListItem item in Model)
                {
                    <tr>
                        <td>@item.Text</td>
                        <td>
                            <button type="button" class="btn btn-primary btn-xs" onclick="SetSE('@item.Value','@item.Text',true);"><span class="glyphicon glyphicon-arrow-right"></span> @PurchaseOrders.Select</button>
                        </td>
                    </tr>
                }
            }
        </tbody>
    </table>
</div>


